
* {box-sizing: border-box;}


.sectin-1{
    background-image: url(img/section\ 1\ bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.coustom-header-m{
    margin-right: 7px;
}

.logo-2{
   
    margin-right: 10px;
}

.logo-2-text p{
   
    font-family: Montserrat;
    font-weight: bold;
    color: #3d2514;
}

/* .coustom-nav-ul{
    margin-left: 815px;
} */


.coustom-nav-ul li a{
    color: #3d2514;
    font-family: Bebas Neue;
    font-weight: 80;
    letter-spacing: 2px;
    font-size: larger;
    text-decoration: none;
    padding: 8px 12px;
}

.coustom-nav-ul li a:hover{
    background-color: rgba(253, 253, 2,0.1);
    
}

.hero-p{
    text-align: center;
    padding: 6px 8px;
    border: 2px dashed  #3d2514;
}



/* .hero-content{
    
} */


.h1-main{
    margin-top: 15px;
}


.h1-1{
    font-size: 104px;
    font-family: Alfa Slab One;
    text-shadow: 6px 4px white;
}

.h1-2{
 
   font-family: Alfa Slab One; 
   font-size: 52px;
   text-shadow: 3px 3px white;

}


.c-img{
    width: auto;
    height: auto;
    margin-left: 330px;
}




.card-h1{
    font-family: 'Bebas Neue', cursive;
}


.b-r-5{
    border-radius: 5px;
}

.bg-c{
    background-color: #ffc045 ;
}

.p-8-12{
    padding: 8px 12px;
}

.text-bold{
    font-weight: bold;
}




.alfa-h1{
    font-family: 'Alfa Slab One', cursive;
}


.mt-65{
    margin-top: 75px;
}


.bg-costoum-hex{
    background-color: #bf2222;
}

.bg-costoum-hex:hover{
    background-color: orangered;
}


.b-none{
    border: none;
}

/* 
.dot-grp{
position: relative;
top: -31px;
left: 29px;
}

 */






.mySlides {display: none;}

img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}







/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
  
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}



/* On smaller screens, decrease text size
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
} */


.shadow-costom{
    box-shadow: 10px 10px 8px rgba(0, 0, 0,0.5);


}


.form-bg-cos{
    background-image: url(img/form\ section\ bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}




.cos-margin{
    margin-top: 141px;
}


input{
    height: 50px;
    border-radius: 5px;
    border: none;
    outline: 1px solid;
}



.costom-bg-btn{
    background-color: #bf2222;
    height: 50px;
    border: none;
    border-radius: 5px;
}

.costom-bg-btn:hover{
       background-color: orangered;
}

.costom-bg-btn span{
           font-size: 24px;
           
}



.cos-p{
    padding-bottom: 270px;
}


.f-bg{
    background-image: url(img/footer\ bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}


.costom-m-l{
    margin-left: 16px;
    margin-bottom: 0;
}


.cos-m-t{
    margin-top: 50px;
}








/* media quarry start form here*/








@media only screen and (min-width: 414px) {
 
    .c-img{
      
        margin-left: 34px;
    }
    
}



@media only screen and (min-width: 576px) {
 
    .coustom-text-box{
        margin-left: 0px;
        margin-top: 40px;
    }

    .s3-p{
      
        width: 546px;
     }


     .dot-grp{
      position: relative;
        top: -7px;
        left: 12px;
        }
        
  
}





@media only screen and (min-width: 768px) {
 
    .c-img{
      
        margin-left: 137px;
    }
    
    
.coustom-text-box{
    margin-left: 0px;
    margin-top: 40px;
}


.s3-p{
      
    width: 546px;
 }
    
   
}
  
@media only screen and (min-width: 992px) {
    
    .c-img{
      
        margin-left: 187px;
    }

    .coustom-text-box{
        margin-left: 0px;
        /* margin-top: 40px; */
    }


    .mt-2-rem{
        margin-top: -2rem;
    }


    .costom-bg-btn span{
        font-size: 16px;
        
}
    
}


@media only screen and (min-width: 1200px) {

    .mt-2-rem{
        margin-top: -2rem;
    }
 
 
  }


  @media only screen and (min-width: 1400px) {

 
    .mt-2-rem{
        margin-top: -2rem;
    }
 
 
  }

  
